<?php

if ($rooms['svaisch']!=0){
$zag= mysql_query ("Select * from zags WHERE `status` ='1' LIMIT 1 ");
$zags = mysql_fetch_array ($zag);
if($zags[status]==1){
$zag2= mysql_query ("Select * from users WHERE `id` ='".$zags[genix]."' LIMIT 1 ");
$zags2 = mysql_fetch_array ($zag2);
$zag3= mysql_query ("Select * from users WHERE `id` ='".$zags[nevesta]."' LIMIT 1 ");
$zags3 = mysql_fetch_array ($zag3);
$zag4= mysql_query ("Select * from users WHERE `id` ='".$zags[svid]."' LIMIT 1 ");
$zags4 = mysql_fetch_array ($zag4);
$zag5= mysql_query ("Select * from users WHERE `id` ='".$zags[svidet]."' LIMIT 1 ");
$zags5 = mysql_fetch_array ($zag5);
$zag1= mysql_query ("Select * from users WHERE `id` ='".$zags[ved]."' LIMIT 1 ");
$zags1 = mysql_fetch_array ($zag1);
if($user['id']==1 || $user[level]==9 || $zags[ved]==$user[id]){
if ($msg=='!начать'||$msg=='!nachat'){
$mes = "Мы собрались сдесь чтобы скрепить брачными узами два любящих сердца $zags2[user] и $zags3[user] . Прошу свидетелей засвидетельствовать что это святое действие не по принуждению ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm')");
$mes = "свидетельствуеш  ли ты $zags4[user] что $zags2[user] по доброй воли женится сегодня на $zags3[user]" ;
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm')");
$mes = "набери команду !да или !da ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[svid]','$zags[svid]')");
if (mysql_query('UPDATE `zags` SET `nach` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
if($zags[nach2]==0){
if($zags[nach]==1){
if($user['id']==1 || $user[level]==9 || $zags[svid]==$user[id] ){
if ($msg=='!да' || $msg=='!da'){
$mes = "свидетельствуеш ли ты $zags5[user] что $zags3[user] по доброй воли выходит замуж сегодня за $zags2[user]" ;
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm')");
$mes = "набери команду !да или !da ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[svidet]','$zags[svidet]')");
if (mysql_query('UPDATE `zags` SET `nach2` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
}
}
if($zags[nach3]==0){
if($zags[nach2]==1){
if($user['id']==1 || $user[level]==9 || $zags[svidet]==$user[id] ){
if ($msg=='!да' || $msg=='!da'){
$mes = "и так начнем церемонию" ;
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm')");
$mes = "[red]Обручается раб Божий $zags2[user] рабе Божией $zags3[user] во имя Отца и Сына и Святаго Духа, ныне и присно и во веки веков. Аминь.[/red]";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm' )");
$mes = " $zags2[user] [red]Имеешь ли произволение благое и непринужденное и крепкую мысль взять себе в жены [/red]  $zags3[user] ";
mysql_query ("INSERT INTO message 
(user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm' )");
$mes = "набери команду !имею или !imeu ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[genix]','$zags[genix]')");
if (mysql_query('UPDATE `zags` SET `nach3` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
}
}
if($zags[nach4]==0){
if($zags[nach3]==1){
if($user['id']==1 || $user[level]==9 || $zags[genix]==$user[id] ){
if ($msg=='!имею' || $msg=='!imeu'){
$mes = "$zags3[user] [red] Имеешь ли произволение благое и непринужденное, и твердую мысль, взяти себе в мужа сего [/red] $zags2[user]  ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm' )");
$mes = "набери команду !имею или !imeu ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[nevesta]','$zags[nevesta]')");
if (mysql_query('UPDATE `zags` SET `nach4` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
}
}
if($zags[nach5]==0){
if($zags[nach4]==1){
if($user['id']==1 || $user[level]==9 || $zags[nevesta]==$user[id] ){
if ($msg=='!имею' || $msg=='!imeu'){
$mes = "$zags3[user] и $zags2[user] [red] в знак искренности своих намерений, дайте друг другу клятвы вечной любви и согласия! [/red]";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm' )");
$mes = "[red]Клянешся ли ты раб божий $zags2[user] в радости и в горе любить и оберегать рабу божью[/red] $zags3[user] ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
$mes = "набери команду !клянусь или !klenus ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[genix]','$zags[genix]')");
if (mysql_query('UPDATE `zags` SET `nach5` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
}
}
if($zags[nach6]==0){
if($zags[nach5]==1){
if($user['id']==1 || $user[level]==9 || $zags[genix]==$user[id] ){
if ($msg=='!клянусь' || $msg=='!klenus'){
$mes = "[red]Клянешся ли ты раба божья $zags3[user] в радости и в горе любить и оберегать раба божьего[/red] $zags2[user] ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
$mes = "набери команду !клянусь или !klenus ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm,komu,privat) VALUES ('".$zags1[user]."','0','".($time+1)."','".$mes."','$rm','$zags[nevesta]','$zags[nevesta]')");
if (mysql_query('UPDATE `zags` SET `nach6` = "1" WHERE `id` ="'.$zags[id].'" LIMIT 1 '));
}
}
}
}
if($zags[nach6]==1){
if($user['id']==1 || $user[level]==9 || $zags[nevesta]==$user[id] ){
if ($msg=='!клянусь' || $msg=='!klenus'){
$mes = "[red]И десница раб Твоих благословится! Жених и невеста, обменяйтесь кольцами в ознаменование благодатной помощи в сохранении супружеской любви, немеркнущей благодаря Божией милости! [/red] ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
$mes = "$zags3[user] и $zags2[user] [green]объявляю вас мужем и женой! Присуствующие, можете поздравить новобрачных! [/green] ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
mysql_query ("INSERT INTO zags2 (genix,nevesta,time) VALUES ('".$zags[genix]."','".$zags[nevesta]."','".$time."')");
if (mysql_query('UPDATE `users` SET `para` ="'.$zags[nevesta].'" WHERE `id` ="'.$zags[genix].'" LIMIT 1 '));
if (mysql_query('UPDATE `users` SET `para` ="'.$zags[genix].'" WHERE `id` ="'.$zags[nevesta].'" LIMIT 1 '));
mysql_query("DELETE FROM `zags` WHERE `id`='".$zags[id]."' LIMIT 1");
}
}
}
}else{
$mes = "нет открытых церемоний ";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
}
}else{
$mes = "извините но в этой комнате я не работаю";
mysql_query ("INSERT INTO message (user,user_id,time,msg,rm) VALUES ('$user_svaisch','0','".($time+1)."','".$mes."','$rm')");
}

?>